.section-events-demo .section-banner.hero-unit {
    display: none;
}
@media only screen and (min-width: 768px) {
.section-events-demo .outer-wrapper {
	padding-top:100px!important;
}}


.section-events .section-banner.hero-unit {
    display: none;
}
@media only screen and (min-width: 768px) {
.section-events .outer-wrapper {
	padding-top:100px!important;
}}


.section-pgplionweekend .section-banner.hero-unit {
    display: none;
}
@media only screen and (min-width: 768px) {
.section-pgplionweekend .outer-wrapper {
	padding-top:100px!important;
}}

.section-welcome .section-banner.hero-unit {
    display: none;
}
@media only screen and (min-width: 768px) {
.section-welcome .outer-wrapper {
	padding-top:100px!important;
}}

.section-welcometosmeal .section-banner.hero-unit {
    display: none;
}
@media only screen and (min-width: 768px) {
.section-welcometosmeal .outer-wrapper {
	padding-top:100px!important;
}}